
#menuTopo{
    ul{
        text-align: center; 
        
        li{
            display: inline-block;
            

            a{
                background: $laranjaMenu;
                padding: 5px 20px;
                border-radius: 5px;
                &:hover{
                text-decoration: none;
                }
            }
        }   
    }
        

        

    
    

        

        
        
    

    

    
}

